{
    "name" : "申泽智能售卖",
    "appid" : "__UNI__3DA710B",
    "description" : "申泽开发的的柜机购物小程序",
    "versionName" : "2.1.0",
    "versionCode" : 1,
    "transformPx" : false,
    "mp-weixin" : {
        "appid" : "wx5071443e63295c29",
        "setting" : {
            "urlCheck" : false,
            "es6" : false,
            "minified" : false,
            "postcss" : false
        },
        "optimization" : {
            "subPackages" : true
        },
        "usingComponents" : true
    },
    "h5" : {
        "template" : "template.h5.html",
        "router" : {
            "mode" : "history",
            "base" : ""
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "title" : "购物小程序",
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    "key" : ""
                }
            }
        },
        "domain" : ""
    },
    "vueVersion" : "2"
}
